<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>
		<act_window name="Generate Realisasi Tugas Tambahan Dan Kreatifitas"
            res_model="project.tambahan.kreatifitas.generate" 
            src_model="project.tambahan.kreatifitas"
            
            view_mode="form"
            view_type="form"
            target="new"
            id="action_project_task_tb_generate"  />
		
		<menuitem name="Generate Tugas Tambahan Dan Kreatifitas" id="menu_project_task_tb_generate"  parent="df_project.menu_realisasi_tambahan_parent"  sequence="1"  action="action_project_task_tb_generate"
			groups="base.group_no_one"/>
		
	
	</data>
</openerp>
